{
  "StaticBlocks": [
    "permission is hereby granted,without written agreement and without license or royalty fees,to use,reproduce,prepare derivative works,distribute,and display this software and its documentation for any purpose,provided that",
    "the above copyright notice and the following two paragraphs appear in all copies of the source code and",
    "redistribution,including without limitation binaries,reproduce these notice in the supporting documentation. substantial modifications to this software may be copyrighted by their authors and need not follow the licensing terms described here,provided that the new terms are clearly indicated in all files where they apply. in no event shall jorn lind-nielsen,or distributors of this software be liable to any party for direct,indirect,special,incidental,or consequential damages arising out of the use of this software and its documentation,even if the authors or any of the above parties have been advised of the possibility of such damage. jorn lind-nielsen specifically disclaim any warranties,including,but not limited to,the implied warranties of merchantability and fitness for a particular purpose. the software provided hereunder is on an 'as is' basis,and the authors and distributors have no obligation to provide maintenance,support,updates,enhancements,or modifications."
  ]
}